CVE-2016-2112: s4:libcli/ldap: make sure we detect downgrade attacks
authorStefan Metzmacher <metze@samba.org>
Fri, 18 Dec 2015 07:29:50 +0000 (08:29 +0100)
committerStefan Metzmacher <metze@samba.org>
Tue, 12 Apr 2016 17:25:24 +0000 (19:25 +0200)
commit1da744b2f9371c005c68a89f72b475e42e8b2b64
tree82ea6b1b24945d4f788a16d4779e64088b397ea5
parented863ef46a7bbc09e0d3a11a11a790dc2d7567ec
CVE-2016-2112: s4:libcli/ldap: make sure we detect downgrade attacks

BUG: https://bugzilla.samba.org/show_bug.cgi?id=11644

Signed-off-by: Stefan Metzmacher <metze@samba.org>
Reviewed-by: G√ľnther Deschner <gd@samba.org>
source4/libcli/ldap/ldap_bind.c